@echo off
echo REALLOC BUG
cl -qc -DTRY_BUG mem1.c
mem1
echo MEM1
cl -qc mem1.c
mem1
echo MEM - Turbo C
tcc mem
mem
echo MEM - Microsoft C
cl -qc mem.c
mem
echo STRATST
cl -qc stratst.c
stratst
echo ROOTS
cl -qc roots.c
roots
echo DEV
masm dev;
link dev;
dev
echo .
echo DEVCON
cl -qc devcon.c
devcon -
devcon
echo DEVLOD
\tc\make devlod.com
devlod \dos\ansi.sys
devcon
devlod \dos\smartdrv.sys
devlod \dos\ramdrive.sys
mem
echo DOSVER
cl dosver.c

